/*@charset "UTF-8";*/
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;700;800&display=swap');

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700&display=swap');



.slider 
{
    width: 90%;
    height: 100%;
    margin: 20px auto;
}

.slick-slide {
  /*margin: 0px 20px;*/
  margin: 0px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}


.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
  transform: scale(0.5);
}

.slick-active {
  opacity: .5;
  transform: scale(0.8);
}

.slick-current {
  opacity: 1;
  transform: scale(1);
}



.vibrar 
{
    animation: vibrar 3s ease infinite;
}


@keyframes vibrar
{
   0% { transform:translate(0,0) }
  1.78571% { transform:translate(20px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(20px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(20px,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}


.MargenFotoCarrito
{
    margin-bottom: 0px;
}


.Buscador
{
    width: 250px; 
    height: auto; 
    background-color: #fff; 
    border-radius: 25px; 
    padding: 30px; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    position: absolute; 
    top:155px; 
    left: -400px; 
    z-index: 10000;
    
    box-shadow: 8px 10px 61px -18px rgba(0,0,0,0.90);
    -webkit-box-shadow: 8px 10px 61px -18px rgba(0,0,0,0.90);
    -moz-box-shadow: 8px 10px 61px -18px rgba(0,0,0,0.90);
    
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}

.Buscador.toggle
{
    top:155px; 
    left: 60%;
}


.boton_buscar
{
    color: #000;
    background-color: #dae400;
    min-width: 50px;
    min-height: 50px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    position: absolute;
    right: 30px;
    
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}

.boton_buscar:hover
{
    background-color: #000;
    color: #fff;cursor: pointer;
}




.VentanaAgregadoCarrito
{
    width: 95%;
    max-width: 360px;
    height: auto; 
    background-color: #fff; 
    border-radius: 25px; 
    padding: 30px; 
    display: flex; 
    justify-content: center; 
    align-items: center;
    flex-direction: column;
    position: fixed; 
    margin:0 auto;
    left: 0;
    right: 0;
    bottom: -400px;
    z-index: 10000;
	box-sizing: border-box;
    
    box-shadow: 8px 10px 61px -18px rgba(0,0,0,0.90);
    -webkit-box-shadow: 8px 10px 61px -18px rgba(0,0,0,0.90);
    -moz-box-shadow: 8px 10px 61px -18px rgba(0,0,0,0.90);
    
    -webkit-transition:bottom 0.5s ease;
    -moz-transition:bottom 0.5s ease;
    -o-transition:bottom 0.5s ease;
}

.VentanaAgregadoCarrito.toggle
{
    display: flex;
    bottom: 20px;
}



body
{
	background-color:#fff;
	margin:0;
	height:100%;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

#barratop
{
    background-image: linear-gradient(to top, #fafbfc, #fbfcfd, #fdfdfe, #fefefe, #ffffff);
    border-bottom: 1px solid #dddee0;
    height: 47px;
}


input[type="radio"]
{
    -webkit-appearance: none;
    border: 1px solid #cccccc;
    position: relative;
	outline:0px;
	width:20px;
	height:20px;
	background-color:#fff;
    border-radius: 50%;
}

input[type="radio"]:hover
{
    border: 1px solid #000;
	cursor:pointer;
}
 
input[type="radio"]:checked
{
    border: 1px solid #dae400;
    background-color: #dae400;
}





.boton_paginador
{
    width: 30px; 
    height: 30px; 
    display: flex; 
    justify-content: center; 
    align-items: center;  
    font-weight: 600; 
    font-size: 14px; 
    border: 1px solid #dee2e6; 
    border-radius: 20px;
    margin-left: 5px;
    color: #474747;
    
     -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}

.boton_paginador:hover
{
    background-color:#f1f1f1;
    cursor: pointer;
}

.boton_paginador_seleccionado
{
    color: #fff;
    border: 0px solid #e90809;
    background-color: #dae400;
}

#paginador
{
    justify-content: flex-end;
}





.Margen
{
    padding-left: 20px;
    padding-right: 20px;
}

.boton_top
{
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: -0.3px;
    cursor: pointer;
    padding: 13px;
    padding-left: 30px;
    padding-right: 30px;
}

.boton_top:hover
{
    color: #dae400;
}


.icono_top
{
    color: #000;
    font-size: 26px;
    cursor: pointer;
    padding: 10px;
}

.icono_top:hover
{
    color: #dae400;
}






.margenverproducto
{
    padding: 0px;
}

.paddingmenu
{
    padding-left: 0px; 
    padding-right: 0px;
}

.degradadorosa
{
    background: rgba(237,68,253,1);
    background: -moz-linear-gradient(top, rgba(237,68,253,1) 0%, rgba(78,71,212,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,68,253,1)), color-stop(100%, rgba(78,71,212,1)));
    background: -webkit-linear-gradient(top, rgba(237,68,253,1) 0%, rgba(78,71,212,1) 100%);
    background: -o-linear-gradient(top, rgba(237,68,253,1) 0%, rgba(78,71,212,1) 100%);
    background: -ms-linear-gradient(top, rgba(237,68,253,1) 0%, rgba(78,71,212,1) 100%);
    background: linear-gradient(to bottom, rgba(237,68,253,1) 0%, rgba(78,71,212,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed44fd', endColorstr='#4e47d4', GradientType=0 );
}



.boton_rojo_carrito
{
	padding-top:10px;
	padding-bottom:10px;
    padding-left: 20px;
    padding-right: 20px;
	color:#FFFFFF;
	font-size:14px;
	background-color:#ee534f;
	text-decoration:none;
	display:flex;
	align-items:center;
	justify-content:center;
	align-content:center;
	
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
.boton_rojo_carrito:hover
{
	background-color:#c53734;
}



.Alertas
{
	position:fixed;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.4);
	z-index:1500;
	display:none;
	justify-content:center;
	align-items:center;
}
.Alertas.toggle
{
	display:flex;
}

.AlertasContenedor
{
	width:65%;
	max-width:480px;
	background-color:#FFFFFF;
	padding:40px;
	text-align:center;
    border-radius: 25px;
}

.boton_negro_cuadrado
{
	padding-top:10px;
	padding-bottom:10px;
	color:#FFFFFF;
	font-size:12px;
	background-color:#40404b;
	text-decoration:none;
	display:flex;
	align-items:center;
	justify-content:center;
	align-content:center;
	
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
.boton_negro_cuadrado:hover
{
	background-color:#000;
    cursor: pointer;
}



.flexstart
{
	justify-content: flex-start;
}





#header 
{
    width:100%;
    display: flex;
    justify-content: center;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

/*
			
ul, ol {
    list-style:none;
}

.nav {
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 0px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}

.nav > li {
float: left;
box-sizing: border-box;
margin: 0px;
padding: 0px;
}

.nav li a {
    background-color: #fff;
    color:#000;
    text-decoration:none;
    display:block;
    font-family: 'Baloo Paaji 2', cursive;
    font-size: 18px;
    font-weight: 700;
    padding: 15px;
}

.nav li a:hover {
    /*background-color:#ff9a24;
    color: #60008f;
}

.nav li ul {
    display:none;
    position:absolute;
    width:240px;
    padding-left: 0px;
}

.nav li:hover > ul {
    display:block;
    width: 240px;
}

.nav li ul li {
    position:relative;
    text-align: left;
    width: 240px;
}

.nav li ul li a {
    display: block;
    width: 240px;
    
}

.nav li ul li ul {
    left:240px;
    top:0px;
}
*/


.btn_menu
{
  position:relative;
  display:block;
  text-decoration:none;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#000;
  font-size:14px;
  height: 95px;
  border-bottom:5px solid #fff;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  cursor: pointer;
}

.btn_menu:after
{
  position: absolute;
  text-decoration:none;
  margin:0 auto;
  left: 0;
  right:0;
  content: '';
  height: 5px;
  background: #dae400;
  transition: all 0.2s linear;
  width: 0;
  bottom: -5px;
}

.contenedor_bnmenu .btn_menu:hover:after
{
  width:100%;
  box-sizing:border-box;
}




.contenedor_bnmenu
{
    box-sizing: border-box;
    height: 100px;
    position: relative;
    overflow: hidden;

    -webkit-transition:All 0.5s ease;
    -moz-transition:All 0.5s ease;
    -o-transition:All 0.5s ease;
}

.submenu
{
    display: flex;
    height: auto;
    opacity: 0;
    box-sizing: border-box;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    justify-content: center;
    z-index: 50000;
}

.submenu_interior
{
    min-width: 300px;
    background-color: #FFFFFF;
    border-radius: 20px;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    
    -webkit-box-shadow: 12px 11px 10px -10px rgba(0,0,0,0.05);
    -moz-box-shadow: 12px 11px 10px -10px rgba(0,0,0,0.05);
    box-shadow: 12px 11px 10px -10px rgba(0,0,0,0.05);
    
    -webkit-transition:bottom 0.5s ease;
    -moz-transition:bottom 0.5s ease;
    -o-transition:bottom 0.5s ease;
}

.contenedor_bnmenu:hover
{
    overflow: visible;
}

.contenedor_bnmenu:hover .mostrarsubmenu
{
    opacity: 1;
}

.contenedor_bnmenu:hover .mostrarsubmenuinterior
{
    margin-top: 10px;
    
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}

.boton_submenu
{
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #000;
    
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}

.boton_submenu:hover
{
    color: #dae400;
    
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}






* {
font-family:sans-serif;
list-style:none;
text-decoration:none;
margin:0;
padding:0;
}

.nav
{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
 
.nav > li {
float:left;
width: 100%;

-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}
 
.nav li a {
background:#fff;
color:#000;
display:flex;
padding:10px 12px;
box-sizing: border-box;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 14px;

-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}

.nav > li > a {
background:#fff;
color:#000;
display: flex;
justify-content: center;
align-items: center;
border-bottom: 5px solid #fff;
padding:10px 12px;
box-sizing: border-box;
height: 100px;

-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}
 
.nav > li > a:hover {
border-bottom: 5px solid #dae400;

-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}

.nav li ul {
display:none;
position:absolute;
width:240px;
-webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.1); 
box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.1);

-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}

.nav li:hover > ul {
display:block;

-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}

.nav li ul li {
position:relative;

}
 
.nav li ul li ul {
left:240px;
top:0;
}

.nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}







.textbox-linea
{
	box-sizing:border-box;  
	width:100%;
	padding:20px;
    padding-top: 15px;
    padding-bottom: 15px;
	border:0px solid #e6e6e6;
	font-size:16px;
	color:#000;
    border-radius: 25px;
    background-color: #efefef;
    
	transition: background-color .5s ease;
 	-webkit-transition: background-color .5s ease;
 	-moz-transition: background-color .5s ease;
 	-o-transition: background-color .5s ease;
}

.textbox-linea:hover
{
	outline:none;
    color:#000;
}

.textbox-linea:focus 
{
	outline:none;
}

.textbox-linea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #7e7e7e;
	font-family: 'Roboto', sans-serif; 
    font-weight: 400;
}

.textbox-linea::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #7e7e7e;
    font-family: 'Roboto ', sans-serif;
    font-weight: 400;
}

.textbox-linea::-ms-input-placeholder { /* Microsoft Edge */
    color: #7e7e7e;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}




.ventanasuscribir
{
    position: fixed;
    lef: 0px; 
    top: -140%; 
    width: 100%;
    height: 100%; 
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,0.8);
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.ventanasuscribir.toggle
{
    top: 0; 
}

.boton_azul
{
    padding: 15px;
    background-color: #00bcc3;
    font-size: 18px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_azul:hover
{
    background-color: #323232;
}





.boton_verde
{
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    
    background-color: #dae400;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_verde:hover
{
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4); 
    box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4);
    
    -webkit-transform: translateY(-0.30em);
    transform: translateY(-0.30em);
      
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}








.boton_rojo
{
    padding: 15px;
    background-color:#E03033;
    font-size: 18px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    cursor: pointer;
    text-decoration: none;
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_rojo:hover
{
    background-color:#A10002;
}


.boton_naranja
{
    padding: 15px;
    background-color: #ff9934;
    font-size: 18px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_naranja:hover
{
    background-color: #323232;
}


.boton_morado
{
    padding: 15px;
    background-color: #700093;
    font-size: 18px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_morado:hover
{
    background-color: #323232;
}


.boton_negro
{
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    
    background-color: #000;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_negro:hover
{
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4); 
    box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4);
    
    -webkit-transform: translateY(-0.30em);
    transform: translateY(-0.30em);
      
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}




.boton_negro_producto
{
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
    line-height: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    
    background-color: #000;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_negro_producto:hover
{
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4); 
    box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4);
    
    -webkit-transform: translateY(-0.30em);
    transform: translateY(-0.30em);
      
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}





.boton_verde_producto
{
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
    line-height: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    
    background-color: #dae400;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_verde_producto:hover
{
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4); 
    box-shadow: 5px 5px 22px -7px rgba(0,0,0,0.4);
    
    -webkit-transform: translateY(-0.30em);
    transform: translateY(-0.30em);
      
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}






.boton_blanco
{
    padding: 15px;
    background-color: none;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 10px;
    font-size: 14px;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_blanco:hover
{
    background-color: #fff;
    color: #000;
}





.flexdireccion
{
    flex-direction: row;
}

.margen50y10
{
     padding: 50px;
}

.pc
{
    display: block;
}

.solopc
{
    display: block;
}

.tablet
{
    display: none;
}

.movil
{
    display: none;
}

.botones_pc
{
    /*height: 75px !important;*/
    background-color: #2cbbc1; 
}

.departamentos
{
    position: fixed;
    height: 100%;
    width: 100%;
    left: -105%;
    top: 0px;
    background-color: #fff;
    z-index: 1000;
    
    -webkit-box-shadow: 12px 11px 26px -10px rgba(0,0,0,0.20);
    -moz-box-shadow: 12px 11px 26px -10px rgba(0,0,0,0.20);
    box-shadow: 12px 11px 26px -10px rgba(0,0,0,0.20);
    
    -webkit-transition:All 0.2s ease;
	-moz-transition:All 0.2s ease;
	-o-transition:All 0.2s ease;
}

.mostrardepartamentosmenu
{
    left: 0px;
}


.categorias
{
    position: fixed;
    height: 100%;
    width: 100%;
    left: -100%;
    background-color: #fff;
    z-index: 1001;
    overflow-x: auto;
    
    -webkit-transition:All 0.2s ease;
	-moz-transition:All 0.2s ease;
	-o-transition:All 0.2s ease;
}

.mostrarcategoriasmenu
{
    left: 0px;
    -webkit-box-shadow: 12px 11px 26px -10px rgba(0,0,0,0.20);
    -moz-box-shadow: 12px 11px 26px -10px rgba(0,0,0,0.20);
    box-shadow: 12px 11px 26px -10px rgba(0,0,0,0.20);
}

.link_menu
{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    margin-top: 10px;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.link_menu:hover span
{
    color: #323232;
}

.link_menu:hover
{
    color: #323232;
}

.link_menu_departamento
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    margin-top: 15px;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.link_menu_departamento:hover span
{
    color: #fff;
}

.link_menu_departamento:hover
{
    color: #fff;
}





.titulo
{
    font-family: 'Montserrat', sans-serif;
}

.roboto
{
    font-family: 'Roboto', sans-serif;
}

.texto_azul
{
    color: #2cbbc1;
}

.texto_naranja
{
    color: #ff9934;
}

.boton_buscar
{
    float: left;
    width: 30px; 
    height: 40px; 
    border: 1px #fff solid; 
    border-radius: 30px; 
    display: flex; 
    align-items: center;
    overflow: hidden;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_buscar.toggle
{
    width: 260px; 
    border: 1px #aeaeae solid;
}

#BuscadorMovil
{
    height: 0px; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    background-color: #FFFFFF;
    overflow: hidden;
}

#BuscadorMovil.toggle
{
    height: 80px;
}

.lupa
{
    color: #000000;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.lupa:hover
{
    color: #000000;
}


.contenedorcentral
{
    float: none; 
    max-width: 1170px; 
    margin: 0 auto; 
    left: 0; 
    right: 0;
}

.contenedor1
{
	float:left;
	width:100%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
  
.contenedor2
{
	float:left;
	width:50%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
  
  
.contenedor3
{
	float:left;
	width:33.33%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor4
{
	float:left;
	width:25%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor75
{
	float:left;
	width:75%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor30
{
	float:left;
	width:30%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}


.contenedor25
{
	float:left;
	width:25%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}


.contenedor40
{
	float:left;
	width:40%;
	height:auto;
	box-sizing:border-box;
}


.margenleftgadget
{
    margin-left: 40px;
}


.solotablet
{
    display: none;
}

.solomovil
{
    display: none;
}


#menu_pc
{
    display: block;
}

#menu_movil
{
    display: none;
}

#barratop
{
    display: block;
}


.cuatro_cuadros
{
    width: 100%;
    box-sizing: border-box; 
    padding-top: 80px; 
    padding-bottom: 80px; 
    display:flex; 
    align-items:stretch; 
    justify-content:space-between;
    flex-wrap: wrap;
    gap:30px;
}

.cuatro_cuadros div
{
    width: 250px;
}


.producto
{
    width: 270px;
    margin-top: 40px;
}


/*TABLET*/
@media (max-width: 1024px)
{
    .producto
    {
        width: 230px;
    }
    
    .solopc
    {
        display: none;
    }
    
    .solotablet
    {
        display: block;
    }
    
    .solomovil
    {
        display: none;
    }
    
    #menu_pc
    {
        display: none;
    }
    
    #barratop
    {
        display: none;
    }
    
    #menu_movil
    {
        display: block;
    }
    
    .contenedor4
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }
    
    .cuatro_cuadros
    {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .cuatro_cuadros div
    {
        width: 350px;
    }
}




@media (max-width: 768px)
{
    .MargenFotoCarrito
    {
        margin-bottom: 5px;
    }

    .Buscador.toggle
    {
        top:85px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    #paginador
    {
        justify-content: center;
    }

    .producto
    {
        width: 48%;
    }
    
    .tablet
    {
        display: block;
    }
    
    .apagrentablet
    {
        display: none;
    }

    .paddingmenu
    {
        padding-left: 40px; 
        padding-right: 40px;
    }

    .flexstart
    {
        justify-content: center;
    }

    .margen50y10
    {
         padding: 10px;
    }

    .contenedor2
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }


    .contenedor3
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }

    .contenedor4
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }
    
    .contenedor25
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }
    
    #menu_pc
    {
        display: none;
    }

    .solopc
    {
        display: none;
    }
    
    .solotablet
    {
        display: none;
    }
    
    .solomovil
    {
        display: block;
    }
    
    .margenverproducto
    {
        padding: 30px;
    }

    .flexstart
    {
        justify-content: center;
    }
    
    .flexdireccion
    {
        flex-direction:column;
    }
    
    .margen50y10
    {
         padding: 10px;
    }
    
    .pc
    {
        display: none;
    }
    
    .tablet
    {
        display: none;
    }

    .movil
    {
        display: block;
    }
    
    .contenedor2
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
    }


    .contenedor3
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
    }

    .contenedor4
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
    }

    .contenedor75
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
    }
    
    .margenleftgadget
    {
        margin-left: 0px;
    }
    
    .cuatro_cuadros
    {
        flex-wrap: nowrap;
        flex-direction: column;
    }
    
    .cuatro_cuadros div
    {
        width: 100%;
    }
}

/* IPHONE X */
@media (max-width: 375px)
{
    .producto
    {
        width: 155px;
    }
}


@media (max-width: 360px)
{
    .producto
    {
        width: 100%;
    }
}


@media print
{
    
}